/*.bx-str-top div {padding: 10px; background-color: white; font-size: 2em; border: solid 2px red; text-align: center;}*/
div.bx-str-l1, div.bx-str-l2, div.bx-str-l3 {position: relative;}

div.bx-str-l1 {font-size: 11px;}
div.bx-str-l2 {font-size: 11px; margin-right: 5px;}
div.bx-str-l3, div.bx-current {font-size: 11px; margin-right: 5px; margin-top: 5px;}

div.bx-str-l1 div.bx-main div.bx-left, div.bx-str-l1 div.bx-main div.bx-right {background-image: url('images/blue/l1_side.png');}
div.bx-str-l2 div.bx-main div.bx-left, div.bx-str-l2 div.bx-main div.bx-right {background-image: url('images/red/l1_side.png');}
div.bx-str-l3 div.bx-main div.bx-left, div.bx-str-l3 div.bx-main div.bx-right {background-image: url('images/yellow/l1_side.png');}

div.bx-str-l1 div.bx-bottom div {background-image: url('images/blue/bottom.png');}
div.bx-str-l2 div.bx-bottom div {background-image: url('images/red/bottom.png');}
div.bx-str-l3 div.bx-bottom div {background-image: url('images/yellow/bottom.png');}

div.bx-str-l1 div.bx-main div.bx-center {background-image: url('images/blue/l1_center.png');}
div.bx-str-l2 div.bx-main div.bx-center {background-image: url('images/red/l1_center.png');}
div.bx-str-l3 div.bx-main div.bx-center {background-image: url('images/yellow/l1_center.png');}

div.bx-str-l1 div.bx-bottom-selected div {background-image: url('images/blue/bottom_selected.png') !important;}
div.bx-str-l2 div.bx-bottom-selected div {background-image: url('images/red/bottom_selected.png') !important;}
div.bx-str-l3 div.bx-bottom-selected div {background-image: url('images/yellow/bottom_selected.png') !important;}

div.bx-main div.bx-left, div.bx-main div.bx-right {height: 67px; width: 4px; background-repeat: no-repeat;}

div.bx-main div.bx-left {float: left; background-position: left top;}
div.bx-main  div.bx-right {float: right; background-position: right top;}

div.bx-main div.bx-center {height: 67px; background-repeat: repeat-x; margin: 0px 4px;}

div.bx-no-bottom div.bx-left, div.bx-no-bottom div.bx-right, div.bx-no-bottom div.bx-center {height: 79px !important;}

div.bx-info {padding: 7px 7px 5px 6px;}

.bx-hint {height: 14px; width: 14px; position: absolute; background-image: url('images/info.png'); background-repeat: no-repeat; cursor: pointer; top: 5px; right: 5px;}

div.bx-name {font-weight: bold; font-size: 1.1em; margin-right: 18px;}
div.bx-name a {text-decoration: none;}
div.bx-name a:hover {text-decoration: underline;}


div.bx-no-margin div.bx-name {margin-right: 0px;}

.bx-head, .bx-counter  {background-image: url('images/people.png'); background-repeat: no-repeat; margin-top: 5px; }
/* i hate ie! */
.bx-head a {color: #555; text-decoration: none;}
.bx-head a:hover {text-decoration: underline;}

.bx-head {/*padding-left: 12px;*/ margin-right: 5px;}
.bx-counter {/*padding-left: 13px;*/ margin-right: 0px;}

.bx-employees {padding-top: 10px; white-space: nowrap;}
.bx-employees span {white-space: nowrap;}

.bx-head {background-position: left 2px;}
.bx-counter {background-position: left -14px;}

div.bx-bottom {clear: both; cursor: pointer;}
div.bx-bottom div { height: 12px;}

div.bx-bottom .bx-left {float: left; width: 4px; background-position: left bottom;}
div.bx-bottom .bx-right {float: right; width: 4px; background-position: right bottom;}
div.bx-bottom .bx-center {text-align: center; background-position: center top; margin: 0px 4px;}
div.bx-bottom .bx-center img {margin-top: 4px;}



td.bx-str-top {height: 90px; vertical-align: top; background-image: url('images/line_blue.png'); background-repeat: repeat-y; background-position: center center;}

tr.bx-str-l2 td {background-image: url('images/crossings_blue.png'); background-repeat: no-repeat; background-position: center top; padding-top: 10px;}


.bx-str-result .bx-str-l2 td.bx-str-single {padding-top: 0px !important; background-image: none !important;}

.bx-str-l2 td.bx-str-first {background-image: url('images/crossings_blue_left.png') !important;}
.bx-str-l2 td.bx-str-last {background-image: url('images/crossings_blue_right.png') !important;}

.bx-str-result tr.bx-str-l2 td {background-image: url('images/crossings_white.png') !important;}
.bx-str-result .bx-str-l2 td.bx-str-first {background-image: url('images/crossings_white_left.png') !important;}
.bx-str-result .bx-str-l2 td.bx-str-last {background-image: url('images/crossings_white_right.png') !important;}

.bx-str-stick {position: absolute; height: 13px; width: 2px; background-image: url('images/line_white.png');}

.bx-str-l3 td.bx-str-l3-connector {background-image: url('images/crossings1_blue.png'); background-repeat: no-repeat; background-position: left center; width: 17px;}
.bx-str-result .bx-str-l3 td.bx-str-l3-connector {background-image: url('images/crossings1_white.png') !important;}


.bx-str-l3 td.bx-str-last {background-position: -29px center !important;}



.bx-str-top, .bx-str-middle, .bx-str-l1-connector td {background-image: url('qqimages/crossings1.gif'); background-repeat: no-repeat;}

.bx-str-middle {width: 24px; background-position: center center;}
.bx-str-last .bx-str-middle {background-position: center -70px;}

.bx-str-top {padding-bottom: 10px; background-position: center 60px;}
.bx-str-l1-connector td {padding-bottom: 10px; background-position: center -20px;}

.bx-str-left {text-align: right;}
.bx-str-right {text-align: left;}

/*

.bx-str-l2 td, .bx-str-l2-connector td {vertical-align: top; background-image: url('qqimages/crossings1.gif'); background-repeat: no-repeat; background-position: top center;}
.bx-str-result .bx-str-l2 td, .bx-str-result .bx-str-l1-connector td {background-image: url('qqimages/crossings1_white.gif') !important;}

.bx-str-l2 td.bx-str-first {background-position: 0px 0px !important;}
.bx-str-l2 td.bx-str-last {background-position: -300px 0px !important;}
.bx-str-l2-connector td {background-position: 40% -20px !important; height: 15px;}
*/
.bx-str-l2xxx div {margin: 10px 0px 0px 0px; background-color: white; font-size: 1.4em; border: solid 1px red; width: 250px; height: 30px; text-align: center;}
.bx-str-l2xxxx div.bx-current {font-weight: bold;}
.bx-str-l2xxxx .bx-str-middle div {margin-left: 138px;}

/*
.bx-str-l2 div {margin: 15px 2px 0px 0px; background-color: white; font-size: 0.95em; border: solid 1px blue; width: 150px; height: 50px; text-align: center;}
.bx-str-l3 .bx-str-l3-connector {width: 10px; background-image: url('qqimages/crossings2.gif'); background-repeat: no-repeat; background-position: right top;}
.bx-str-l3 .bx-str-last {background-position: right bottom !important;}
*/
/*
.bx-str-l3 div {width: 130px; margin: 2px 5px 2px 0px; padding: 2px; background-color: white; font-size: 0.9em; border: solid 1px blue;}
*/





/*.bx-current {position: relative;}*/

.bx-str-result .bx-dark, .bx-str-result .bx-dark div {position: absolute;}
.bx-str-result table {position: relative; z-index: 50;}
.bx-str-result .bx-dark {top: 0px; left: 0px; right: 0px; bottom: 0px;}
.bx-dark div.bx-dark-lefttop, .bx-dark div.bx-dark-righttop, .bx-dark div.bx-dark-leftbottom, .bx-dark div.bx-dark-rightbottom {height: 4px; width: 4px; background-image: url('images/dark/corners.png')}
.bx-dark div.bx-dark-lefttop {top: 0px; left: 0px; background-position: top left;}
.bx-dark div.bx-dark-righttop {top: 0px; right: 0px; background-position: top right;}
.bx-dark div.bx-dark-leftbottom {bottom: 0px; left: 0px; background-position: bottom left;}
.bx-dark div.bx-dark-rightbottom {bottom: 0px; right: 0px; background-position: bottom right;}

.bx-dark div.bx-dark-left {left: 0px; top: 4px; bottom: 4px; width: 4px; background-image: url('images/dark/left.png'); background-repeat: repeat-y;}
.bx-dark div.bx-dark-right {right: 0px; top: 4px; bottom: 4px; width: 4px; background-image: url('images/dark/right.png'); background-repeat: repeat-y;}
.bx-dark div.bx-dark-top {left: 4px; top: 0px; right: 4px; height: 4px; background-image: url('images/dark/top.png'); background-repeat: repeat-x;}
.bx-dark div.bx-dark-bottom {left: 4px; bottom: 0px; right: 4px; height: 4px; background-image: url('images/dark/bottom.png'); background-repeat: repeat-x;}

.bx-dark div.bx-dark-center {left: 4px; right: 4px; top: 4px; bottom: 4px; background-image: url('images/dark/fill.png');}

.bx-dark .bx-dark-close {background-image: url('images/dark/cross.png'); height: 14px; width: 14px; cursor: pointer; top: 5px; right: 5px;}

.bx-hint-picture {float: left; margin: 0px 5px 5px 0px;}
.bx-hint-emp {padding-left: 0px; margin: 5px 0px 0px 0px;}
.bx-hint-emp li {white-space: nowrap; list-style-type: none; list-style-image: none; padding-left: 15px; background-image: url('images/people.png'); background-position: left 2px; background-repeat: no-repeat;}
#bx_str_level1_table {margin:0 auto!important;}

.visual-structere {
	margin-top: 20px;
}

.visual-structere__level {
	display: inline-block;
}

.structure-item {
	background-color: #f5f5f5;
	border: 1px solid #eeeeee;
	padding: 20px;
	cursor: pointer;
}

.visual-structere__link {
	font-size: 22px;
	color: #363636;
	display: inline-block;
	position: relative;
}

.visual-structere__link:hover span {
	border-bottom-color: transparent;
}

.visual-structere__link span {
	border-bottom: 1px solid;
	transition: border-bottom 0.4s;
}

span.visual-structere__link span {
	border-bottom-color: transparent;
	padding: 20px;
	margin: -20px;
	z-index: 1;
	cursor: auto;
}

.cols {
	margin-left: 20px;
    padding-left: 20px;
    margin-top: 20px;
    border-left: 2px solid #49a57d;
}

.col {
	display: block;
    margin-bottom: 15px;
    overflow: hidden;
}

.structure-item.level2 {
	display: inline-block;
}

.structure-item.level2 .visual-structere__link  {
	font-size: 18px;
}

.structure-item.drop {
	padding-right: 25px;
}

/*.structure-item.drop .visual-structere__link {
	padding-right: 25px;
}
*/
.structure-item.drop > .visual-structere__link:after {
	content: '';
	display: block;
	background-repeat: no-repeat;
	position: absolute;
	right: -20px;
	/*background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAKCAYAAACXDi8zAAAAYklEQVQIma3KsQ2CQABA0eflIuUltMbWsAD0FHSMwEzuYqsbOICFC0DoGIDE5hJo7Pjl//90uQ8yLyQ0EG3UOSQswR8ODBFPXFFk98YcUaLazTesAT0+u/BFFzGhxQPnPI4/jf8MqF3U/VEAAAAASUVORK5CYII=');*/
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAOCAYAAAAbvf3sAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQyIDc5LjE2MDkyNCwgMjAxNy8wNy8xMy0wMTowNjozOSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpFMkM2NzdFRDFDNDcxMUU4QkQ5MEI0QUU4OEE4RjRCNiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpFMkM2NzdFRTFDNDcxMUU4QkQ5MEI0QUU4OEE4RjRCNiI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkUyQzY3N0VCMUM0NzExRThCRDkwQjRBRTg4QThGNEI2IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkUyQzY3N0VDMUM0NzExRThCRDkwQjRBRTg4QThGNEI2Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+dkUSvgAAALZJREFUeNpiZJiRzoAG+IH4LhD/A2JVIP6ILMnCgAlAGoSR2CgamBhIBINYAyMRahlhGqYA8WsgNsOj2AiIX4LUgjS4QoNxNxDbYFFsDsR7gVgUiF1gGu4AMR8Q7wBiJyTFIAN2AbEAVI0bSMMjILYH4htAzA3Ec5A0LIQadAOq5hHM08+A2AGILwMxM1pKuASVe4YerCBPOQLxOSSxc1AnvsSVlt4CsTMQb4byfYH4A7ICgAADAJ32H+UkIEXqAAAAAElFTkSuQmCC');
	top: calc(50% + 2px);
    width: 12px;
    height: 14px;
    transform: translateY(-50%) rotate(0);
    transition: 0.4s all;
    pointer-events: none;
}

.structure-item.drop.dropdown > .visual-structere__link:after {
	transform: translateY(-50%) rotate(-180deg);
}

.structure-item.level2 + .structure-item.level3 {
	margin-top: 15px;
}

.structure-item.level3 {
	display: none;
	margin-left: 40px;
	padding-bottom: 20px;
	position: relative;
	margin-top: 15px;
}

.structure-item.level3:before {
	content: '';
	display: block;
	position: absolute;
	height: 400px;
	width: 2px;
	background-color: #49a57d;
	left: -20px;
	top: 0;
}

.structure-item.level3.drop.open.dropdown {
	border-bottom: 0;
}

/*.structure-item.level3.open + .structure-item.level3.drop.open.dropdown {
	padding-top: 5px;
}

.structure-item.level4.open + .structure-item.level3 {
	margin-top: 10px;
}

.structure-item.level4.open + .structure-item.level3.dropdown {
	margin-top: 0;
}*/

.structure-item.level3 .visual-structere__link {
	font-size: 16px;
}

.structure-item.level3.open {
	display: table;
}

/*.structure-item.level3.dropdown {
	padding-bottom: 0;
	padding-top: 15px;
}*/

/*.structure-item.level3.dropdown:nth-child(2) {
	padding-top: 0;
}*/

.structure-item.level3.dropdown .visual-structere__link {
	border-bottom: 0;
}

.structure-item.level4 {
	display: none;
	margin-left: 40px;
	padding-left: 10px;
	margin-bottom: 0;   
	border-bottom: 0;
	border-top: 0;
	padding: 20px 15px;
}

.structure-item.level4.open+.structure-item.level4.open,
.structure-item.level3.drop.open.dropdown+.structure-item.level4.open {
	padding-top: 0;
}

.structure-item.level4.open:nth-last-child(1) {
	border-bottom: 1px solid #eee;
	padding-bottom: 20px;
}

.structure-item.level4 .visual-structere__link {
	width: 100%;
/*	border-top: 0;
	border-bottom: 0;*/
	color: #1b8e5c;
	padding-left: 20px;
/*    padding-top: 5px;
    padding-bottom: 20px;*/
}

/*.structure-item.level4:last-child .visual-structere__link {
	border-bottom: 1px solid #eeeeee;
}*/

.structure-item.level4 .visual-structere__link {
	font-size: 14px;
	line-height: 19px;
}

.structure-item.level4.open {
	display: table;
}


/*


.visual-structere__level {
	text-align: center;
	position: relative;
}

.visual-structere__item {
	padding: 30px;
	display: inline-block;
    height: 99px;
    margin-bottom: 20px;
    position: relative;
    background: rgb(255,255,255);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOGYxZjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(232,241,247,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(232,241,247,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(232,241,247,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e8f1f7',GradientType=0 );
	border: 1px solid #c6c4be;
}

.visual-structere__item:after {
	content: '';
	display: block;
    position: absolute;
    width: 1px;
    height: 50px;
    left: 50%;
    transform: translateX(-50%);
    bottom: -20px;
    background: #000;
    z-index: -1;
}

.cols {
	display: inline-block;
	white-space: nowrap;
	border-top: 1px solid;
	position: relative;
} 

.cols:after {
	content: '';
	display: block;
	position: absolute;
    left: -36px;
    top: -2px;
	width: 100px;
	height: 2px;
	background-color: #fff;

}	

.cols:before {
	content: '';
	display: block;
	right: -34px;
    top: -2px;
    width: 100px;
    height: 2px;
    position: absolute;
	background-color: #fff;
}

.col {
	display: inline-block;
	vertical-align: top;
	position: relative;
	overflow: hidden;
    padding-top: 20px;
}

.col:after {
	content: '';
	display: block;
	position: absolute;
	width: 1px;
	height: 31px;
    left: 50%;
    transform: translateX(-50%);
    top: -10px;
    background: #000;
	z-index: 530;
}

.structure-item {
	cursor: pointer;
}

.structure-item.level2 {
	display: inline-block;
    max-width: 120px;
    white-space: pre-wrap;
    margin-right: 10px;
    padding: 10px;
    border: 1px solid #c6c4be;
	background: rgb(255,255,255);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmYmU3ZTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(251,231,231,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(251,231,231,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(251,231,231,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fbe7e7',GradientType=0 );
    min-height: 99px;
    position: relative;
}

.structure-item.level2:before {
	content: '';
	display: block;
	position: absolute;
	height: 20px;
	width: 100%;
	background-color: #fff;
	top: -21px;
	left: 0;
}

.structure-item.level3 {
	min-height: 110px;
	padding: 10px;
	max-width: 120px;
    white-space: pre-line;
    border: 1px solid #c6c4be;
	background: rgb(255,255,255);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmOGY2ZTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(248,246,230,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(248,246,230,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(248,246,230,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f8f6e6',GradientType=0 );
	margin-top: 10px;
}

.structure-item.level4 {
	min-height: 99px;
	margin-top: 10px;
	padding: 10px;
	max-width: 120px;
    white-space: pre-line;
    border: 1px solid #c6c4be;
    background: rgb(255,255,255);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNGY0ZjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(244,244,244,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(244,244,244,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(244,244,244,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f4f4',GradientType=0 );
}

.structure-item.level5 {
	background-image: url('/bitrix/templates/minfin_copy/components/gosportal/structure.visual/viz/images/red/l1_center.png');
	margin-top: 10px;
	padding: 10px;
	max-width: 120px;
    white-space: pre-line;
}

.visual-structere__link {
	font-size: 10px;
	color: #000;
    font-weight: bold;
    line-height: 1.1em;
} 

.structure-item.level3,
.structure-item.level4,
.structure-item.level5 {
	max-width: 120px;
    white-space: pre-line;
    display: none;
    position: relative;
}

.structure-item.level3.open,
.structure-item.level4.open,
.structure-item.level5.open {
	display: block;
}

.structure-item.level3.open {
	margin-left: 10px;
}

.structure-item.level4.open {
	margin-left: 20px;
}

.structure-item.level3 .visual-structere__link:after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%
	height: 10px;
	background: #fff;

}

.structure-item.level3:after,
.structure-item.level4:after {
	content: '';
    display: block;
    position: absolute;
    left: -1px;
    top: 50%;
    background-color: #000;
    width: 10px;
    height: 1px;
    transform: translateX(-50%);
    z-index: -1;
}

.structure-item.level3:before {
	content: '';
    display: block;
    position: absolute;
    left: -6px;
    top: -310px;
    background-color: #000;
    width: 1px;
    height: 364px;
    z-index: -1;
}

.structure-item.level4:before {
	content: '';
    display: block;
    position: absolute;
    left: -6px;
    top: -115px;
    background-color: #000;
    width: 1px;
    height: 164px;
    z-index: -1;
}

.structure-item.level2 + .structure-item.level3:before {
	height: 124px;
	top: -77px;
}

@media only screen and (max-width: 1320px) {
	.visual-structere .inner {
		overflow-x: auto;
	}

	.cols {
		width: 1105px;
	}
}*/